{
  "version": 3,
  "targets": {
    ".NETStandard,Version=v2.1": {
      "System.Drawing.Common/4.7.0": {
        "type": "package",
        "compile": {
          "ref/netstandard2.0/System.Drawing.Common.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {}
        }
      },
      "Telerik.Reporting/14.1.20.618": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/SQLite-net.dll": {},
          "lib/netstandard2.0/Telerik.Reporting.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/SQLite-net.dll": {},
          "lib/netstandard2.0/Telerik.Reporting.dll": {}
        }
      }
    }
  },
  "libraries": {
    "System.Drawing.Common/4.7.0": {
      "sha512": "v+XbyYHaZjDfn0ENmJEV1VYLgGgCTx1gnfOBcppowbpOAriglYgGCvFCPr2EEZyBvXlpxbEsTwkOlInl107ahA==",
      "type": "package",
      "path": "system.drawing.common/4.7.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net461/System.Drawing.Common.dll",
        "lib/netstandard2.0/System.Drawing.Common.dll",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "ref/MonoAndroid10/_._",
        "ref/MonoTouch10/_._",
        "ref/net461/System.Drawing.Common.dll",
        "ref/netcoreapp3.0/System.Drawing.Common.dll",
        "ref/netcoreapp3.0/System.Drawing.Common.xml",
        "ref/netstandard2.0/System.Drawing.Common.dll",
        "ref/xamarinios10/_._",
        "ref/xamarinmac20/_._",
        "ref/xamarintvos10/_._",
        "ref/xamarinwatchos10/_._",
        "runtimes/unix/lib/netcoreapp2.0/System.Drawing.Common.dll",
        "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll",
        "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.xml",
        "runtimes/win/lib/netcoreapp2.0/System.Drawing.Common.dll",
        "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll",
        "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.xml",
        "system.drawing.common.4.7.0.nupkg.sha512",
        "system.drawing.common.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "Telerik.Reporting/14.1.20.618": {
      "sha512": "aEPuUyzhZM1gbwy769+U5vs4HmLSyjCu/pmltOXlN7wc+u5VdBvbdATQZKOqFfq4UtzPXvfDsd6oj4NO7iFqKQ==",
      "type": "package",
      "path": "telerik.reporting/14.1.20.618",
      "files": [
        ".nupkg.metadata",
        "lib/net40/Telerik.Reporting.OpenXmlRendering.2.7.2.dll",
        "lib/net40/Telerik.Reporting.XpsRendering.dll",
        "lib/net40/Telerik.Reporting.dll",
        "lib/netstandard2.0/SQLite-net.dll",
        "lib/netstandard2.0/Telerik.Reporting.dll",
        "telerik.reporting.14.1.20.618.nupkg.sha512",
        "telerik.reporting.nuspec"
      ]
    }
  },
  "projectFileDependencyGroups": {
    ".NETStandard,Version=v2.1": [
      "System.Drawing.Common >= 4.7.0",
      "Telerik.Reporting >= 14.1.20.618"
    ]
  },
  "packageFolders": {
    "C:\\Users\\arabadzhiev\\.nuget\\packages\\": {},
    "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "D:\\Tickets\\2020_08\\2020_08_14-Henrique Duarte\\CoreMvcApplicationWithReportProcessorAndUserFunction\\ClassLibrary\\ClassLibrary.csproj",
      "projectName": "ClassLibrary",
      "projectPath": "D:\\Tickets\\2020_08\\2020_08_14-Henrique Duarte\\CoreMvcApplicationWithReportProcessorAndUserFunction\\ClassLibrary\\ClassLibrary.csproj",
      "packagesPath": "C:\\Users\\arabadzhiev\\.nuget\\packages\\",
      "outputPath": "D:\\Tickets\\2020_08\\2020_08_14-Henrique Duarte\\CoreMvcApplicationWithReportProcessorAndUserFunction\\ClassLibrary\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
      ],
      "configFilePaths": [
        "C:\\Users\\arabadzhiev\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "netstandard2.1"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "D:\\TelerikLocalPackages": {},
        "\\\\telerik.com\\resources\\Nuget": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "netstandard2.1": {
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "netstandard2.1": {
        "dependencies": {
          "System.Drawing.Common": {
            "target": "Package",
            "version": "[4.7.0, )"
          },
          "Telerik.Reporting": {
            "target": "Package",
            "version": "[14.1.20.618, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "NETStandard.Library": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\3.1.301\\RuntimeIdentifierGraph.json"
      }
    }
  }
}